.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.987000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.083000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.708496;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.016113;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.752250;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.000000,0.301768,-0.301768,0.000000,0,0);-ms-transform:matrix(0.000000,0.301768,-0.301768,0.000000,0,0);-webkit-transform:matrix(0.000000,0.301768,-0.301768,0.000000,0,0);}
.m1{transform:matrix(0.000000,0.295732,-0.301768,0.000000,0,0);-ms-transform:matrix(0.000000,0.295732,-0.301768,0.000000,0,0);-webkit-transform:matrix(0.000000,0.295732,-0.301768,0.000000,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.892800px;}
.ls11{letter-spacing:-0.627200px;}
.ls2{letter-spacing:-0.537600px;}
.lse{letter-spacing:-0.470400px;}
.lsb{letter-spacing:-0.361600px;}
.ls9{letter-spacing:-0.358400px;}
.ls10{letter-spacing:-0.316400px;}
.lsf{letter-spacing:-0.313600px;}
.ls7{letter-spacing:-0.182400px;}
.ls1{letter-spacing:-0.009600px;}
.ls5{letter-spacing:-0.006400px;}
.lsd{letter-spacing:-0.005600px;}
.ls0{letter-spacing:-0.003200px;}
.lsc{letter-spacing:-0.002800px;}
.ls4{letter-spacing:0.000000px;}
.lsa{letter-spacing:0.172800px;}
.ls6{letter-spacing:0.883200px;}
.ls8{letter-spacing:0.886400px;}
.ls12{letter-spacing:1.240400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws26{word-spacing:-1.264000px;}
.ws2b{word-spacing:-1.104000px;}
.ws1a{word-spacing:-0.992000px;}
.wsb{word-spacing:-0.838400px;}
.ws27{word-spacing:-0.636800px;}
.ws15{word-spacing:-0.412800px;}
.ws11{word-spacing:-0.246400px;}
.ws6{word-spacing:-0.131200px;}
.ws28{word-spacing:-0.128000px;}
.ws1{word-spacing:0.000000px;}
.ws3c{word-spacing:0.084000px;}
.ws8{word-spacing:0.169600px;}
.ws2e{word-spacing:0.288000px;}
.ws34{word-spacing:0.291200px;}
.ws7{word-spacing:0.297600px;}
.ws4{word-spacing:0.310400px;}
.ws2{word-spacing:0.316800px;}
.ws42{word-spacing:0.414400px;}
.ws9{word-spacing:0.457600px;}
.ws24{word-spacing:0.486400px;}
.ws33{word-spacing:0.532000px;}
.ws2d{word-spacing:0.547200px;}
.ws14{word-spacing:0.553600px;}
.wsa{word-spacing:0.576000px;}
.ws18{word-spacing:0.585600px;}
.wsc{word-spacing:0.598400px;}
.ws40{word-spacing:0.610400px;}
.ws41{word-spacing:0.613200px;}
.ws3b{word-spacing:0.672000px;}
.ws3a{word-spacing:0.674800px;}
.ws10{word-spacing:0.691200px;}
.ws2c{word-spacing:0.700800px;}
.ws31{word-spacing:0.714000px;}
.ws23{word-spacing:0.752000px;}
.ws30{word-spacing:0.775600px;}
.ws2f{word-spacing:0.778400px;}
.ws43{word-spacing:0.784000px;}
.wse{word-spacing:0.800000px;}
.ws32{word-spacing:0.826000px;}
.ws39{word-spacing:0.828800px;}
.ws38{word-spacing:0.831600px;}
.ws17{word-spacing:0.841600px;}
.ws20{word-spacing:0.848000px;}
.ws3{word-spacing:0.886400px;}
.ws0{word-spacing:0.889600px;}
.ws29{word-spacing:0.892800px;}
.ws3d{word-spacing:1.010800px;}
.ws3e{word-spacing:1.013600px;}
.ws3f{word-spacing:1.016400px;}
.wsd{word-spacing:1.036800px;}
.ws1f{word-spacing:1.110400px;}
.ws5{word-spacing:1.142400px;}
.ws21{word-spacing:1.238400px;}
.ws37{word-spacing:1.240400px;}
.ws1b{word-spacing:1.366400px;}
.ws1c{word-spacing:1.417600px;}
.ws22{word-spacing:1.488000px;}
.ws19{word-spacing:1.961600px;}
.ws13{word-spacing:2.361600px;}
.ws1e{word-spacing:2.441600px;}
.ws25{word-spacing:2.448000px;}
.ws16{word-spacing:2.668800px;}
.ws1d{word-spacing:3.084800px;}
.ws36{word-spacing:3.903200px;}
.ws35{word-spacing:3.906000px;}
.ws12{word-spacing:5.795200px;}
.wsf{word-spacing:5.808000px;}
.ws2a{word-spacing:6.240000px;}
._d{margin-left:-2220.003200px;}
._8{margin-left:-4.121600px;}
._2{margin-left:-2.934400px;}
._1{margin-left:-1.132800px;}
._a{width:1.068800px;}
._14{width:2.441600px;}
._e{width:6.038400px;}
._f{width:7.424000px;}
._11{width:8.854400px;}
._9{width:10.355200px;}
._10{width:12.448000px;}
._3{width:16.467200px;}
._13{width:17.814400px;}
._5{width:18.867200px;}
._6{width:19.932800px;}
._12{width:22.307200px;}
._7{width:27.532800px;}
._b{width:29.753600px;}
._4{width:31.539200px;}
._c{width:32.595200px;}
._0{width:33.939200px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:14.000000px;}
.fs1{font-size:28.000000px;}
.fs0{font-size:32.000000px;}
.y1{bottom:0.036212px;}
.y0{bottom:39.833333px;}
.y1b{bottom:40.436869px;}
.y55{bottom:46.493829px;}
.y7d{bottom:56.624170px;}
.y7c{bottom:62.657109px;}
.y81{bottom:96.739716px;}
.y80{bottom:102.510480px;}
.y1c{bottom:107.216366px;}
.y16{bottom:107.216486px;}
.y8d{bottom:121.875998px;}
.y68{bottom:123.125799px;}
.y8c{bottom:127.839531px;}
.y67{bottom:129.055775px;}
.y45{bottom:166.996542px;}
.y44{bottom:172.972870px;}
.y6d{bottom:173.788971px;}
.y6c{bottom:177.167924px;}
.y58{bottom:242.312443px;}
.y57{bottom:248.273562px;}
.y83{bottom:251.288945px;}
.y7f{bottom:255.179696px;}
.y7e{bottom:258.558529px;}
.y5a{bottom:289.891308px;}
.y47{bottom:307.369088px;}
.y46{bottom:310.748041px;}
.y75{bottom:333.768087px;}
.y6f{bottom:335.879495px;}
.y74{bottom:339.520865px;}
.y6a{bottom:342.801804px;}
.y60{bottom:347.681146px;}
.y7b{bottom:348.612884px;}
.y69{bottom:348.763164px;}
.y5f{bottom:351.060099px;}
.y7a{bottom:354.645703px;}
.y66{bottom:364.108775px;}
.y65{bottom:367.487728px;}
.y8f{bottom:394.050767px;}
.y8e{bottom:400.011886px;}
.y43{bottom:408.094673px;}
.y42{bottom:411.473626px;}
.y3e{bottom:418.753831px;}
.y3d{bottom:424.696965px;}
.y2{bottom:434.800509px;}
.y11{bottom:449.628889px;}
.yd{bottom:455.885258px;}
.y6{bottom:457.417151px;}
.y38{bottom:460.303016px;}
.y4b{bottom:461.788920px;}
.y37{bottom:466.264376px;}
.y59{bottom:469.061400px;}
.y36{bottom:510.929130px;}
.y82{bottom:511.318411px;}
.y8a{bottom:514.456070px;}
.y89{bottom:520.417310px;}
.y6e{bottom:539.818557px;}
.ya{bottom:556.514759px;}
.y87{bottom:614.485658px;}
.y86{bottom:620.447018px;}
.y5d{bottom:620.699658px;}
.y78{bottom:623.310914px;}
.y72{bottom:624.498551px;}
.y5c{bottom:626.660897px;}
.y77{bottom:626.689746px;}
.y71{bottom:630.459790px;}
.y54{bottom:632.299366px;}
.y51{bottom:636.075807px;}
.y53{bottom:639.204776px;}
.y50{bottom:642.037167px;}
.y3b{bottom:654.124411px;}
.y4f{bottom:654.785524px;}
.y3a{bottom:660.085651px;}
.y4e{bottom:660.746763px;}
.y63{bottom:661.690089px;}
.y62{bottom:665.069042px;}
.y41{bottom:673.372240px;}
.y40{bottom:676.751193px;}
.y5{bottom:682.403543px;}
.y10{bottom:683.893189px;}
.y4a{bottom:690.900355px;}
.y4{bottom:695.150210px;}
.y9{bottom:695.230359px;}
.y8{bottom:695.954602px;}
.y49{bottom:696.861474px;}
.yf{bottom:697.364098px;}
.y13{bottom:698.117431px;}
.y15{bottom:698.118396px;}
.yc{bottom:698.144711px;}
.y4d{bottom:705.921867px;}
.y85{bottom:706.710326px;}
.y76{bottom:712.832709px;}
.y73{bottom:712.832951px;}
.y70{bottom:712.833071px;}
.y79{bottom:712.833313px;}
.y3{bottom:713.256270px;}
.y6b{bottom:713.266530px;}
.y64{bottom:713.266651px;}
.y5b{bottom:713.267013px;}
.y61{bottom:713.267134px;}
.y5e{bottom:713.267255px;}
.y4c{bottom:713.317710px;}
.y56{bottom:713.318072px;}
.y52{bottom:713.318555px;}
.y7{bottom:713.336420px;}
.y39{bottom:713.444815px;}
.y3c{bottom:713.444935px;}
.y48{bottom:713.445056px;}
.y3f{bottom:713.445177px;}
.y8b{bottom:714.097357px;}
.y88{bottom:714.097598px;}
.y84{bottom:714.097719px;}
.yb{bottom:714.319458px;}
.ye{bottom:714.745916px;}
.y12{bottom:715.498283px;}
.y14{bottom:715.499249px;}
.y31{bottom:803.429280px;}
.y30{bottom:811.785348px;}
.y35{bottom:812.561132px;}
.y32{bottom:822.690145px;}
.y33{bottom:831.205426px;}
.y2e{bottom:834.993938px;}
.y2f{bottom:939.651796px;}
.y34{bottom:971.947939px;}
.y1a{bottom:1122.477864px;}
.y19{bottom:1122.742454px;}
.y17{bottom:1124.888143px;}
.y26{bottom:1151.132998px;}
.y2b{bottom:1173.770040px;}
.y20{bottom:1269.473969px;}
.y1d{bottom:1282.765628px;}
.y23{bottom:1321.840801px;}
.y22{bottom:1413.145454px;}
.y1f{bottom:1415.924686px;}
.y25{bottom:1416.131370px;}
.y29{bottom:1416.314845px;}
.y28{bottom:1416.315811px;}
.y2d{bottom:1417.598323px;}
.y2a{bottom:1429.556893px;}
.y27{bottom:1429.557859px;}
.y21{bottom:1430.044309px;}
.y1e{bottom:1430.230560px;}
.y2c{bottom:1430.841337px;}
.y18{bottom:1431.798907px;}
.y24{bottom:1432.426825px;}
.hd{height:12.222000px;}
.hb{height:12.880000px;}
.h5{height:22.062500px;}
.h9{height:23.592000px;}
.hc{height:24.444000px;}
.ha{height:25.760000px;}
.h6{height:26.812500px;}
.h4{height:27.936000px;}
.h3{height:29.440000px;}
.h8{height:30.144000px;}
.h1{height:677.166667px;}
.h7{height:1391.752525px;}
.h2{height:1477.418333px;}
.h0{height:1477.454545px;}
.w1{width:666.303030px;}
.w2{width:712.775253px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x34{left:43.118738px;}
.x50{left:45.563539px;}
.x4f{left:48.244443px;}
.x84{left:56.856169px;}
.x4e{left:59.832322px;}
.x83{left:68.444047px;}
.x4d{left:71.420201px;}
.x82{left:80.031926px;}
.x4c{left:83.008080px;}
.x81{left:91.619805px;}
.x4b{left:94.595959px;}
.x80{left:103.207684px;}
.x4a{left:106.183837px;}
.xb2{left:113.368805px;}
.x7f{left:114.795563px;}
.x0{left:116.482323px;}
.x49{left:117.771716px;}
.xb1{left:123.508199px;}
.x7e{left:126.383441px;}
.x27{left:127.456527px;}
.x48{left:129.359595px;}
.xaf{left:133.647593px;}
.xb0{left:136.627609px;}
.x7d{left:137.971320px;}
.x26{left:139.044406px;}
.x47{left:140.947474px;}
.xad{left:143.786987px;}
.xae{left:146.767003px;}
.x7c{left:149.559199px;}
.x25{left:150.632285px;}
.x46{left:152.535353px;}
.xab{left:153.926381px;}
.xac{left:156.906276px;}
.x7b{left:161.147078px;}
.x24{left:162.220164px;}
.x45{left:164.123231px;}
.xaa{left:167.045670px;}
.x23{left:173.808042px;}
.x44{left:175.711110px;}
.xa9{left:184.344442px;}
.x22{left:185.395921px;}
.x43{left:187.298989px;}
.xa8{left:194.483836px;}
.x21{left:196.983800px;}
.x42{left:198.886868px;}
.xa7{left:204.623230px;}
.x20{left:208.571679px;}
.x41{left:210.474746px;}
.xa6{left:214.762624px;}
.x1f{left:220.159558px;}
.x40{left:222.062625px;}
.xa4{left:224.901414px;}
.xa5{left:227.919574px;}
.x1e{left:231.747436px;}
.x3f{left:233.650504px;}
.x7a{left:243.398807px;}
.x3e{left:245.238383px;}
.x79{left:254.986686px;}
.x3d{left:256.826262px;}
.x78{left:266.574565px;}
.x3c{left:268.414140px;}
.xa2{left:270.327468px;}
.xa3{left:273.307484px;}
.x77{left:278.162443px;}
.x3b{left:280.002019px;}
.x76{left:289.750322px;}
.x3a{left:291.589898px;}
.x33{left:297.970474px;}
.x75{left:301.338201px;}
.x39{left:303.177777px;}
.x32{left:309.558353px;}
.xa1{left:310.885044px;}
.x74{left:312.926080px;}
.x38{left:314.765656px;}
.x31{left:321.146231px;}
.x73{left:324.513959px;}
.x37{left:326.353534px;}
.xa0{left:331.163590px;}
.x30{left:332.734110px;}
.x72{left:336.101837px;}
.x36{left:337.941413px;}
.x9f{left:341.302984px;}
.x2f{left:344.321989px;}
.x35{left:349.529292px;}
.x9e{left:351.442378px;}
.x2e{left:355.909868px;}
.x9d{left:361.581772px;}
.x2d{left:367.497746px;}
.x9c{left:371.721166px;}
.x2c{left:379.085625px;}
.x9b{left:381.860560px;}
.x2b{left:390.673504px;}
.x9a{left:391.999954px;}
.x2a{left:402.261383px;}
.x29{left:413.849262px;}
.x88{left:421.937239px;}
.x28{left:425.437140px;}
.x71{left:437.686977px;}
.xc9{left:439.222371px;}
.x70{left:449.274856px;}
.xc8{left:453.065782px;}
.x6f{left:460.862734px;}
.xc7{left:463.929418px;}
.x89{left:468.121213px;}
.x6e{left:472.450613px;}
.xc6{left:474.793055px;}
.xc4{left:482.677520px;}
.x6d{left:484.038492px;}
.xc5{left:485.656691px;}
.x1d{left:494.483395px;}
.x6c{left:495.626371px;}
.xc3{left:504.404551px;}
.x1c{left:506.071274px;}
.x6b{left:507.214249px;}
.xc2{left:515.268067px;}
.x1b{left:517.659153px;}
.x6a{left:518.802128px;}
.xc1{left:526.131582px;}
.x1a{left:529.247032px;}
.x69{left:530.390007px;}
.x85{left:535.782233px;}
.xc0{left:536.995098px;}
.x19{left:540.834911px;}
.x68{left:541.977886px;}
.xbf{left:547.858614px;}
.x18{left:552.422789px;}
.xbd{left:558.722250px;}
.xbe{left:561.739927px;}
.x17{left:564.010668px;}
.x16{left:575.598547px;}
.x87{left:579.841280px;}
.x67{left:599.494926px;}
.x66{left:611.082805px;}
.xbc{left:614.545408px;}
.x65{left:622.670683px;}
.xbb{left:624.684802px;}
.xba{left:631.844179px;}
.x64{left:634.258562px;}
.x15{left:640.061917px;}
.xb9{left:641.983573px;}
.x63{left:645.846441px;}
.x14{left:651.649795px;}
.xb8{left:655.102863px;}
.x62{left:657.434320px;}
.x13{left:663.237674px;}
.xb7{left:665.242257px;}
.x61{left:669.022198px;}
.xb6{left:672.401514px;}
.x12{left:674.825553px;}
.x60{left:680.610077px;}
.xb5{left:682.540908px;}
.x11{left:686.413432px;}
.x5f{left:692.197956px;}
.x10{left:698.001311px;}
.x5e{left:703.785835px;}
.xf{left:709.589189px;}
.xb4{left:712.959089px;}
.x5d{left:715.373714px;}
.xe{left:721.177068px;}
.xb3{left:723.098845px;}
.x5c{left:726.883736px;}
.xd{left:732.764947px;}
.xc{left:744.274608px;}
.x98{left:772.704503px;}
.x99{left:775.684398px;}
.x5b{left:783.056703px;}
.x97{left:792.983290px;}
.x5a{left:794.644582px;}
.xb{left:798.101270px;}
.x96{left:803.122684px;}
.x59{left:806.232461px;}
.xa{left:809.689149px;}
.x94{left:813.261958px;}
.x95{left:816.242094px;}
.x58{left:817.820339px;}
.x9{left:821.277028px;}
.x92{left:823.401472px;}
.x93{left:826.381368px;}
.x86{left:827.961906px;}
.x57{left:829.408218px;}
.x8{left:832.864907px;}
.x91{left:836.520762px;}
.x56{left:840.996097px;}
.x7{left:844.452785px;}
.x90{left:846.660156px;}
.x55{left:852.583976px;}
.x8f{left:853.819413px;}
.x6{left:856.040664px;}
.x54{left:864.171855px;}
.x5{left:867.628543px;}
.x8e{left:874.098201px;}
.x53{left:875.759733px;}
.x4{left:879.216422px;}
.x8d{left:884.237594px;}
.x52{left:887.347612px;}
.x3{left:890.804301px;}
.x8c{left:894.376988px;}
.x51{left:898.857635px;}
.x2{left:902.313961px;}
.x8a{left:904.516382px;}
.x8b{left:907.534059px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.986189pt;}
.ls11{letter-spacing:-0.692807pt;}
.ls2{letter-spacing:-0.593834pt;}
.lse{letter-spacing:-0.519605pt;}
.lsb{letter-spacing:-0.399424pt;}
.ls9{letter-spacing:-0.395890pt;}
.ls10{letter-spacing:-0.349496pt;}
.lsf{letter-spacing:-0.346403pt;}
.ls7{letter-spacing:-0.201479pt;}
.ls1{letter-spacing:-0.010604pt;}
.ls5{letter-spacing:-0.007069pt;}
.lsd{letter-spacing:-0.006186pt;}
.ls0{letter-spacing:-0.003535pt;}
.lsc{letter-spacing:-0.003093pt;}
.ls4{letter-spacing:0.000000pt;}
.lsa{letter-spacing:0.190875pt;}
.ls6{letter-spacing:0.975585pt;}
.ls8{letter-spacing:0.979120pt;}
.ls12{letter-spacing:1.370149pt;}
.ws26{word-spacing:-1.396218pt;}
.ws2b{word-spacing:-1.219481pt;}
.ws1a{word-spacing:-1.095766pt;}
.wsb{word-spacing:-0.926099pt;}
.ws27{word-spacing:-0.703411pt;}
.ws15{word-spacing:-0.455980pt;}
.ws11{word-spacing:-0.272174pt;}
.ws6{word-spacing:-0.144924pt;}
.ws28{word-spacing:-0.141389pt;}
.ws1{word-spacing:0.000000pt;}
.ws3c{word-spacing:0.092787pt;}
.ws8{word-spacing:0.187341pt;}
.ws2e{word-spacing:0.318126pt;}
.ws34{word-spacing:0.321660pt;}
.ws7{word-spacing:0.328730pt;}
.ws4{word-spacing:0.342869pt;}
.ws2{word-spacing:0.349938pt;}
.ws42{word-spacing:0.457747pt;}
.ws9{word-spacing:0.505466pt;}
.ws24{word-spacing:0.537279pt;}
.ws33{word-spacing:0.587649pt;}
.ws2d{word-spacing:0.604438pt;}
.ws14{word-spacing:0.611508pt;}
.wsa{word-spacing:0.636251pt;}
.ws18{word-spacing:0.646855pt;}
.wsc{word-spacing:0.660994pt;}
.ws40{word-spacing:0.674249pt;}
.ws41{word-spacing:0.677342pt;}
.ws3b{word-spacing:0.742293pt;}
.ws3a{word-spacing:0.745386pt;}
.ws10{word-spacing:0.763501pt;}
.ws2c{word-spacing:0.774105pt;}
.ws31{word-spacing:0.788686pt;}
.ws23{word-spacing:0.830661pt;}
.ws30{word-spacing:0.856730pt;}
.ws2f{word-spacing:0.859823pt;}
.ws43{word-spacing:0.866008pt;}
.wse{word-spacing:0.883682pt;}
.ws32{word-spacing:0.912402pt;}
.ws39{word-spacing:0.915495pt;}
.ws38{word-spacing:0.918587pt;}
.ws17{word-spacing:0.929633pt;}
.ws20{word-spacing:0.936703pt;}
.ws3{word-spacing:0.979120pt;}
.ws0{word-spacing:0.982654pt;}
.ws29{word-spacing:0.986189pt;}
.ws3d{word-spacing:1.116532pt;}
.ws3e{word-spacing:1.119625pt;}
.ws3f{word-spacing:1.122718pt;}
.wsd{word-spacing:1.145252pt;}
.ws1f{word-spacing:1.226551pt;}
.ws5{word-spacing:1.261898pt;}
.ws21{word-spacing:1.367940pt;}
.ws37{word-spacing:1.370149pt;}
.ws1b{word-spacing:1.509329pt;}
.ws1c{word-spacing:1.565885pt;}
.ws22{word-spacing:1.643649pt;}
.ws19{word-spacing:2.166788pt;}
.ws13{word-spacing:2.608629pt;}
.ws1e{word-spacing:2.696997pt;}
.ws25{word-spacing:2.704067pt;}
.ws16{word-spacing:2.947963pt;}
.ws1d{word-spacing:3.407478pt;}
.ws36{word-spacing:4.311485pt;}
.ws35{word-spacing:4.314577pt;}
.ws12{word-spacing:6.401392pt;}
.wsf{word-spacing:6.415531pt;}
.ws2a{word-spacing:6.892720pt;}
._d{margin-left:-2452.221108pt;}
._8{margin-left:-4.552730pt;}
._2{margin-left:-3.241346pt;}
._1{margin-left:-1.251294pt;}
._a{width:1.180599pt;}
._14{width:2.696997pt;}
._e{width:6.670032pt;}
._f{width:8.200569pt;}
._11{width:9.780592pt;}
._9{width:11.438380pt;}
._10{width:13.750092pt;}
._3{width:18.189710pt;}
._13{width:19.677831pt;}
._5{width:20.840756pt;}
._6{width:22.017821pt;}
._12{width:24.640589pt;}
._7{width:30.412800pt;}
._b{width:32.865901pt;}
._4{width:34.838279pt;}
._c{width:36.004740pt;}
._0{width:37.489326pt;}
.fs2{font-size:15.464435pt;}
.fs1{font-size:30.928870pt;}
.fs0{font-size:35.347280pt;}
.y1{bottom:0.040000pt;}
.y0{bottom:44.000000pt;}
.y1b{bottom:44.666667pt;}
.y55{bottom:51.357200pt;}
.y7d{bottom:62.547200pt;}
.y7c{bottom:69.211200pt;}
.y81{bottom:106.858933pt;}
.y80{bottom:113.233333pt;}
.y1c{bottom:118.431467pt;}
.y16{bottom:118.431600pt;}
.y8d{bottom:134.624533pt;}
.y68{bottom:136.005067pt;}
.y8c{bottom:141.211867pt;}
.y67{bottom:142.555333pt;}
.y45{bottom:184.464800pt;}
.y44{bottom:191.066267pt;}
.y6d{bottom:191.967733pt;}
.y6c{bottom:195.700133pt;}
.y58{bottom:267.658933pt;}
.y57{bottom:274.243600pt;}
.y83{bottom:277.574400pt;}
.y7f{bottom:281.872133pt;}
.y7e{bottom:285.604400pt;}
.y5a{bottom:320.214667pt;}
.y47{bottom:339.520667pt;}
.y46{bottom:343.253067pt;}
.y75{bottom:368.681067pt;}
.y6f{bottom:371.013333pt;}
.y74{bottom:375.035600pt;}
.y6a{bottom:378.659733pt;}
.y60{bottom:384.049467pt;}
.y7b{bottom:385.078667pt;}
.y69{bottom:385.244667pt;}
.y5f{bottom:387.781867pt;}
.y7a{bottom:391.742533pt;}
.y66{bottom:402.195467pt;}
.y65{bottom:405.927867pt;}
.y8f{bottom:435.269467pt;}
.y8e{bottom:441.854133pt;}
.y43{bottom:450.782400pt;}
.y42{bottom:454.514800pt;}
.y3e{bottom:462.556533pt;}
.y3d{bottom:469.121333pt;}
.y2{bottom:480.281733pt;}
.y11{bottom:496.661200pt;}
.yd{bottom:503.572000pt;}
.y6{bottom:505.264133pt;}
.y38{bottom:508.451867pt;}
.y4b{bottom:510.093200pt;}
.y37{bottom:515.036800pt;}
.y59{bottom:518.126400pt;}
.y36{bottom:564.373600pt;}
.y82{bottom:564.803600pt;}
.y8a{bottom:568.269467pt;}
.y89{bottom:574.854267pt;}
.y6e{bottom:596.284933pt;}
.ya{bottom:614.727600pt;}
.y87{bottom:678.762400pt;}
.y86{bottom:685.347333pt;}
.y5d{bottom:685.626400pt;}
.y78{bottom:688.510800pt;}
.y72{bottom:689.822667pt;}
.y5c{bottom:692.211200pt;}
.y77{bottom:692.243067pt;}
.y71{bottom:696.407467pt;}
.y54{bottom:698.439467pt;}
.y51{bottom:702.610933pt;}
.y53{bottom:706.067200pt;}
.y50{bottom:709.195867pt;}
.y3b{bottom:722.547467pt;}
.y4f{bottom:723.277733pt;}
.y3a{bottom:729.132267pt;}
.y4e{bottom:729.862533pt;}
.y63{bottom:730.904533pt;}
.y62{bottom:734.636933pt;}
.y41{bottom:743.808667pt;}
.y40{bottom:747.541067pt;}
.y5{bottom:753.784667pt;}
.y10{bottom:755.430133pt;}
.y4a{bottom:763.170267pt;}
.y4{bottom:767.864667pt;}
.y9{bottom:767.953200pt;}
.y8{bottom:768.753200pt;}
.y49{bottom:769.754933pt;}
.yf{bottom:770.310133pt;}
.y13{bottom:771.142267pt;}
.y15{bottom:771.143333pt;}
.yc{bottom:771.172400pt;}
.y4d{bottom:779.763067pt;}
.y85{bottom:780.634000pt;}
.y76{bottom:787.396800pt;}
.y73{bottom:787.397067pt;}
.y70{bottom:787.397200pt;}
.y79{bottom:787.397467pt;}
.y3{bottom:787.864667pt;}
.y6b{bottom:787.876000pt;}
.y64{bottom:787.876133pt;}
.y5b{bottom:787.876533pt;}
.y61{bottom:787.876667pt;}
.y5e{bottom:787.876800pt;}
.y4c{bottom:787.932533pt;}
.y56{bottom:787.932933pt;}
.y52{bottom:787.933467pt;}
.y7{bottom:787.953200pt;}
.y39{bottom:788.072933pt;}
.y3c{bottom:788.073067pt;}
.y48{bottom:788.073200pt;}
.y3f{bottom:788.073333pt;}
.y8b{bottom:788.793733pt;}
.y88{bottom:788.794000pt;}
.y84{bottom:788.794133pt;}
.yb{bottom:789.039067pt;}
.ye{bottom:789.510133pt;}
.y12{bottom:790.341200pt;}
.y14{bottom:790.342267pt;}
.y31{bottom:887.470000pt;}
.y30{bottom:896.700133pt;}
.y35{bottom:897.557067pt;}
.y32{bottom:908.745600pt;}
.y33{bottom:918.151600pt;}
.y2e{bottom:922.336400pt;}
.y2f{bottom:1037.941733pt;}
.y34{bottom:1073.616133pt;}
.y1a{bottom:1239.891867pt;}
.y19{bottom:1240.184133pt;}
.y17{bottom:1242.554267pt;}
.y26{bottom:1271.544400pt;}
.y2b{bottom:1296.549333pt;}
.y20{bottom:1402.264133pt;}
.y1d{bottom:1416.946133pt;}
.y23{bottom:1460.108667pt;}
.y22{bottom:1560.964016pt;}
.y1f{bottom:1564.033963pt;}
.y25{bottom:1564.262267pt;}
.y29{bottom:1564.464933pt;}
.y28{bottom:1564.466000pt;}
.y2d{bottom:1565.882667pt;}
.y2a{bottom:1579.092133pt;}
.y27{bottom:1579.093200pt;}
.y21{bottom:1579.630533pt;}
.y1e{bottom:1579.836267pt;}
.y2c{bottom:1580.510933pt;}
.y18{bottom:1581.568667pt;}
.y24{bottom:1582.262267pt;}
.hd{height:13.500452pt;}
.hb{height:14.227280pt;}
.h5{height:24.370293pt;}
.h9{height:26.059782pt;}
.hc{height:27.000904pt;}
.ha{height:28.454561pt;}
.h6{height:29.617155pt;}
.h4{height:30.858176pt;}
.h3{height:32.519498pt;}
.h8{height:33.297138pt;}
.h1{height:748.000000pt;}
.h7{height:1537.333333pt;}
.h2{height:1631.960000pt;}
.h0{height:1632.000000pt;}
.w1{width:736.000000pt;}
.w2{width:787.333333pt;}
.w0{width:1056.000000pt;}
.x1{left:0.000000pt;}
.x34{left:47.629067pt;}
.x50{left:50.329600pt;}
.x4f{left:53.290933pt;}
.x84{left:62.803467pt;}
.x4e{left:66.090933pt;}
.x83{left:75.603467pt;}
.x4d{left:78.890933pt;}
.x82{left:88.403467pt;}
.x4c{left:91.690933pt;}
.x81{left:101.203467pt;}
.x4b{left:104.490933pt;}
.x80{left:114.003467pt;}
.x4a{left:117.290933pt;}
.xb2{left:125.227467pt;}
.x7f{left:126.803467pt;}
.x0{left:128.666667pt;}
.x49{left:130.090933pt;}
.xb1{left:136.427467pt;}
.x7e{left:139.603467pt;}
.x27{left:140.788800pt;}
.x48{left:142.890933pt;}
.xaf{left:147.627467pt;}
.xb0{left:150.919200pt;}
.x7d{left:152.403467pt;}
.x26{left:153.588800pt;}
.x47{left:155.690933pt;}
.xad{left:158.827467pt;}
.xae{left:162.119200pt;}
.x7c{left:165.203467pt;}
.x25{left:166.388800pt;}
.x46{left:168.490933pt;}
.xab{left:170.027467pt;}
.xac{left:173.319067pt;}
.x7b{left:178.003467pt;}
.x24{left:179.188800pt;}
.x45{left:181.290933pt;}
.xaa{left:184.519067pt;}
.x23{left:191.988800pt;}
.x44{left:194.090933pt;}
.xa9{left:203.627333pt;}
.x22{left:204.788800pt;}
.x43{left:206.890933pt;}
.xa8{left:214.827333pt;}
.x21{left:217.588800pt;}
.x42{left:219.690933pt;}
.xa7{left:226.027333pt;}
.x20{left:230.388800pt;}
.x41{left:232.490933pt;}
.xa6{left:237.227333pt;}
.x1f{left:243.188800pt;}
.x40{left:245.290933pt;}
.xa4{left:248.426667pt;}
.xa5{left:251.760533pt;}
.x1e{left:255.988800pt;}
.x3f{left:258.090933pt;}
.x7a{left:268.858933pt;}
.x3e{left:270.890933pt;}
.x79{left:281.658933pt;}
.x3d{left:283.690933pt;}
.x78{left:294.458933pt;}
.x3c{left:296.490933pt;}
.xa2{left:298.604400pt;}
.xa3{left:301.896133pt;}
.x77{left:307.258933pt;}
.x3b{left:309.290933pt;}
.x76{left:320.058933pt;}
.x3a{left:322.090933pt;}
.x33{left:329.138933pt;}
.x75{left:332.858933pt;}
.x39{left:334.890933pt;}
.x32{left:341.938933pt;}
.xa1{left:343.404400pt;}
.x74{left:345.658933pt;}
.x38{left:347.690933pt;}
.x31{left:354.738933pt;}
.x73{left:358.458933pt;}
.x37{left:360.490933pt;}
.xa0{left:365.804133pt;}
.x30{left:367.538933pt;}
.x72{left:371.258933pt;}
.x36{left:373.290933pt;}
.x9f{left:377.004133pt;}
.x2f{left:380.338933pt;}
.x35{left:386.090933pt;}
.x9e{left:388.204133pt;}
.x2e{left:393.138933pt;}
.x9d{left:399.404133pt;}
.x2d{left:405.938933pt;}
.x9c{left:410.604133pt;}
.x2c{left:418.738933pt;}
.x9b{left:421.804133pt;}
.x2b{left:431.538933pt;}
.x9a{left:433.004133pt;}
.x2a{left:444.338933pt;}
.x29{left:457.138933pt;}
.x88{left:466.072933pt;}
.x28{left:469.938933pt;}
.x71{left:483.470133pt;}
.xc9{left:485.166133pt;}
.x70{left:496.270133pt;}
.xc8{left:500.457600pt;}
.x6f{left:509.070133pt;}
.xc7{left:512.457600pt;}
.x89{left:517.087867pt;}
.x6e{left:521.870133pt;}
.xc6{left:524.457600pt;}
.xc4{left:533.166800pt;}
.x6d{left:534.670133pt;}
.xc5{left:536.457600pt;}
.x1d{left:546.207600pt;}
.x6c{left:547.470133pt;}
.xc3{left:557.166533pt;}
.x1c{left:559.007600pt;}
.x6b{left:560.270133pt;}
.xc2{left:569.166400pt;}
.x1b{left:571.807600pt;}
.x6a{left:573.070133pt;}
.xc1{left:581.166267pt;}
.x1a{left:584.607600pt;}
.x69{left:585.870133pt;}
.x85{left:591.826400pt;}
.xc0{left:593.166133pt;}
.x19{left:597.407600pt;}
.x68{left:598.670133pt;}
.xbf{left:605.166000pt;}
.x18{left:610.207600pt;}
.xbd{left:617.166000pt;}
.xbe{left:620.499333pt;}
.x17{left:623.007600pt;}
.x16{left:635.807600pt;}
.x87{left:640.494133pt;}
.x67{left:662.203600pt;}
.x66{left:675.003600pt;}
.xbc{left:678.828400pt;}
.x65{left:687.803600pt;}
.xbb{left:690.028400pt;}
.xba{left:697.936667pt;}
.x64{left:700.603600pt;}
.x15{left:707.014000pt;}
.xb9{left:709.136667pt;}
.x63{left:713.403600pt;}
.x14{left:719.814000pt;}
.xb8{left:723.628267pt;}
.x62{left:726.203600pt;}
.x13{left:732.614000pt;}
.xb7{left:734.828267pt;}
.x61{left:739.003600pt;}
.xb6{left:742.736400pt;}
.x12{left:745.414000pt;}
.x60{left:751.803600pt;}
.xb5{left:753.936400pt;}
.x11{left:758.214000pt;}
.x5f{left:764.603600pt;}
.x10{left:771.014000pt;}
.x5e{left:777.403600pt;}
.xf{left:783.814000pt;}
.xb4{left:787.536400pt;}
.x5d{left:790.203600pt;}
.xe{left:796.614000pt;}
.xb3{left:798.736800pt;}
.x5c{left:802.917600pt;}
.xd{left:809.414000pt;}
.xc{left:822.127600pt;}
.x98{left:853.531333pt;}
.x99{left:856.822933pt;}
.x5b{left:864.966400pt;}
.x97{left:875.931333pt;}
.x5a{left:877.766400pt;}
.xb{left:881.584667pt;}
.x96{left:887.131333pt;}
.x59{left:890.566400pt;}
.xa{left:894.384667pt;}
.x94{left:898.331200pt;}
.x95{left:901.623067pt;}
.x58{left:903.366400pt;}
.x9{left:907.184667pt;}
.x92{left:909.531333pt;}
.x93{left:912.822933pt;}
.x86{left:914.568800pt;}
.x57{left:916.166400pt;}
.x8{left:919.984667pt;}
.x91{left:924.022933pt;}
.x56{left:928.966400pt;}
.x7{left:932.784667pt;}
.x90{left:935.222933pt;}
.x55{left:941.766400pt;}
.x8f{left:943.131067pt;}
.x6{left:945.584667pt;}
.x54{left:954.566400pt;}
.x5{left:958.384667pt;}
.x8e{left:965.531067pt;}
.x53{left:967.366400pt;}
.x4{left:971.184667pt;}
.x8d{left:976.731067pt;}
.x52{left:980.166400pt;}
.x3{left:983.984667pt;}
.x8c{left:987.931067pt;}
.x51{left:992.880400pt;}
.x2{left:996.698267pt;}
.x8a{left:999.131067pt;}
.x8b{left:1002.464400pt;}
}
